/*--- Avanquest WebEasy Page Style ---*/


.cc28               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc29               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc30               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc31               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
h1#e23              { /* THE SHELVOKE FAMILY */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	text-align      : right;
	position        : absolute;
	left            : 140.25pt;
	top             :   9.75pt;
	width           : 305.25pt;
	height          :  19.50pt;
	}
div#e22             { /* CreativeGraces.net */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #9999ff;
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            :   9.75pt;
	top             : 216.00pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
a#a22               { /* CreativeGraces.net */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #9999ff;
	}
span#e21            { /* shelvock009005.gif */
	border          :   0.00pt none #7979cc;
	clip            : rect(0.00pt,311.25pt,1.50pt,0.00pt);
	background      : transparent url(shelvock009005.gif) no-repeat top left;
	position        : absolute;
	left            : 138.75pt;
	top             :  35.25pt;
	width           : 311.25pt;
	height          :   1.50pt;
	}
span#e20            { /* shelvock009004.gif */
	border          :   0.00pt none #7979cc;
	clip            : rect(0.00pt,433.50pt,2.25pt,0.00pt);
	background      : transparent url(shelvock009004.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 251.25pt;
	width           : 433.50pt;
	height          :   2.25pt;
	}
img#e19             { /* squareb.gif */
	position        : absolute;
	left            :  12.00pt;
	top             : 142.50pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e18             { /* SHELVOKE Industrial Heri... */
	position        : absolute;
	left            :  26.25pt;
	top             : 143.25pt;
	width           : 130.50pt;
	height          :  23.25pt;
	}
img#e17             { /* squareb.gif */
	position        : absolute;
	left            :  12.00pt;
	top             : 115.50pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e16             { /* SHELVOCK Home */
	position        : absolute;
	left            :  26.25pt;
	top             : 116.25pt;
	width           :  79.50pt;
	height          :  16.50pt;
	}
img#e15             { /* shelvock001003.jpg */
	position        : absolute;
	left            :  23.25pt;
	top             :  22.50pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
img#e14             { /* shelvock001002.jpg */
	position        : absolute;
	left            :  27.75pt;
	top             : 176.25pt;
	width           :  66.75pt;
	height          :  20.25pt;
	}
div#e13             { /* Shelvoke & Drewry, innov... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 166.50pt;
	top             : 220.50pt;
	width           : 262.50pt;
	height          :  12.75pt;
	}
div#e12             { /* © Mark A S Grace, Update... */
	position        : absolute;
	left            :  17.25pt;
	top             : 270.00pt;
	width           : 425.25pt;
	height          :  99.75pt;
	}
div#e11             { /* Next Page */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 139.50pt;
	top             :2828.25pt;
	width           : 199.50pt;
	height          :  12.00pt;
	}
a#a11               { /* Next Page */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	}
div#e10             { /* How a Family Name Will B... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 374.25pt;
	width           : 341.25pt;
	height          :  17.25pt;
	}
div#e9              { /* SHELVOKEs of Aston (Birm... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	text-align      : left;
	position        : absolute;
	left            :  18.00pt;
	top             :1321.50pt;
	width           : 350.25pt;
	height          :  25.50pt;
	}
span#e8             { /* shelvock009003.jpg */
	background      : transparent url(shelvock009003.jpg) no-repeat top left;
	position        : absolute;
	left            : 211.50pt;
	top             :  65.25pt;
	width           : 170.25pt;
	height          : 133.50pt;
	}
div#e7              { /* There are probably only ... */
	position        : absolute;
	left            :  18.00pt;
	top             : 399.75pt;
	width           : 425.25pt;
	height          : 902.25pt;
	}
div#e6              { /* Census records confirm t... */
	position        : absolute;
	left            :  18.75pt;
	top             :1353.75pt;
	width           : 425.25pt;
	height          : 410.25pt;
	}
span#e5             { /* shelvock009002.jpg */
	background      : transparent url(shelvock009002.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.00pt;
	top             :1839.00pt;
	width           : 132.00pt;
	height          : 150.00pt;
	}
span#e4             { /* shelvock009001.jpg */
	background      : transparent url(shelvock009001.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             :1839.00pt;
	width           : 132.00pt;
	height          : 150.00pt;
	}
div#e3              { /* G E SHELVOKE 1941 */
	position        : absolute;
	left            :  88.50pt;
	top             :1998.00pt;
	width           :  84.00pt;
	height          :  13.50pt;
	}
div#e2              { /* W G SHELVOKE c1960 */
	position        : absolute;
	left            : 275.25pt;
	top             :1998.00pt;
	width           :  90.75pt;
	height          :  13.50pt;
	}
div#e1              { /* A Brief History of Accle... */
	position        : absolute;
	left            :  18.75pt;
	top             :2031.75pt;
	width           : 425.25pt;
	height          : 734.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 457.50pt;
	height          :2850.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000033;
	text-align      : center;
	}



/*--- EndOfFile ---*/
